Subject: Jack Koblas dead at age 72
From: Kay price <[email-masked]>
To: Tracy Heron <[email-masked]>, Perry Huntoon <[email-masked]>, Karen Nelson <[email-masked]>, Mary Schweitzer <[email-masked]>, Dan Boulden <[email-masked]>, Char Olson <[email-masked]>, Jim Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Julie Roelke <[email-masked]>, Ken Grant <[email-masked]>, Pat Russell <[email-masked]>
Date: Sat, 9 Mar 2013 22:16:55 -0600

Dear Board,

Jack was our WWF guest speaker two years ago and he came to the WWF last year. He got ill on Sat. at the library and he and his grandson Avery and driver- friend Jan left abruptly with regrets. Jack was never well afterwards and he started a downward decline. His heart finally gave out last night.

His 40 year old daughter starts chemo for breast cancer next week. His grandson Avery turns 16 on April 20. Jack loved the ADS. It meant a great deal to him to come to the WWF. I am sad to lose a friend I met when I was 25. Among the authors who knew him in the book world his loss will be huge. 

Sadly but with wonderful memories,
Kay

Begin forwarded message:

> From: JANET GOODMAN <[email-masked]>
> Date: March 9, 2013, 6:52:20 PM CST
> To: [email-masked]
> Subject: Jack
> 
> Hi Kay,
> 
> Sorry to tell you Jack passed away last night.  He had been at the U of M hospital the last week.  If you would like to know more give me a call my number is (612)729-6440
> 
> His body just could not take any more.
> 
> Jan
> 
>